Bug 8414 - [UPDATE REQUEST 2014.1] opera-blink 48.0.2685.50
: [UPDATE REQUEST 2014.1] opera-blink 48.0.2685.50
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-19 00:44 MSD by Алзим
Modified: 2017-10-23 19:24 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-19 00:44:11 MSD
Updated to 48.0.2685.50
https://abf.io/build_lists/2900620
Comment 1 Алзим 2017-10-19 19:20:39 MSD
add chromium-browser-pepper-flash to requires
https://abf.io/build_lists/2900727
Comment 2 Vladimir Potapov 2017-10-20 12:03:36 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-10-23 13:30:45 MSD
opera-blink-48.0.2685.50-2
https://abf.io/build_lists/2900727
*********************** Advisory ***********************
Updated to 48.0.2685.50, add chromium-browser-pepper-flash to requires
********************************************************
QA Verified